Manifest-Version: 1.0
Bnd-LastModified: 1563803123622
Build-Date: 190722_1340
Build-Jdk: 1.8.0_201
Built-By: MarshallSchor
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.uima.caseditor.CasEditorPlugin
Bundle-Description: Allows editing the contents of a saved CAS
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-cas-editor
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-SymbolicName: org.apache.uima.caseditor;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.10.4
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.uima.caseditor;uses:="org.eclipse.jface.resou
 rce,org.eclipse.ui.plugin";version="2.10.4",org.apache.uima.caseditor.c
 ore;version="2.10.4",org.apache.uima.caseditor.core.model;uses:="org.ap
 ache.uima.cas,org.apache.uima.caseditor.editor";version="2.10.4",org.ap
 ache.uima.caseditor.core.model.dotcorpus;uses:="org.apache.uima.cas,org
 .apache.uima.caseditor.editor";version="2.10.4",org.apache.uima.casedit
 or.editor;uses:="org.apache.uima.cas,org.apache.uima.cas.text,org.eclip
 se.core.resources,org.eclipse.core.runtime.preferences,org.eclipse.jfac
 e.action,org.eclipse.jface.preference,org.eclipse.jface.util,org.eclips
 e.jface.viewers,org.eclipse.swt.events,org.eclipse.swt.graphics,org.ecl
 ipse.swt.widgets";version="2.10.4",org.apache.uima.caseditor.editor.act
 ion;uses:="org.apache.uima.cas.text,org.apache.uima.caseditor.editor,or
 g.eclipse.jface.viewers";version="2.10.4",org.apache.uima.caseditor.edi
 tor.annotation;uses:="org.apache.uima.cas.text,org.apache.uima.casedito
 r.editor,org.eclipse.swt.custom,org.eclipse.swt.graphics";version="2.10
 .4",org.apache.uima.caseditor.editor.context;uses:="org.apache.uima.cas
 ,org.eclipse.swt.widgets";version="2.10.4",org.apache.uima.caseditor.ed
 itor.contextmenu;uses:="org.apache.uima.cas,org.apache.uima.caseditor.e
 ditor,org.eclipse.swt.widgets";version="2.10.4",org.apache.uima.casedit
 or.editor.editview;uses:="org.apache.uima.cas,org.apache.uima.caseditor
 .editor,org.eclipse.jface.dialogs,org.eclipse.swt.graphics,org.eclipse.
 swt.widgets";version="2.10.4",org.apache.uima.caseditor.editor.editview
 .validator;uses:="org.eclipse.jface.viewers";version="2.10.4",org.apach
 e.uima.caseditor.editor.fsview;uses:="org.apache.uima.cas,org.apache.ui
 ma.caseditor.editor,org.eclipse.jface.action,org.eclipse.jface.viewers,
 org.eclipse.swt.graphics,org.eclipse.swt.widgets";version="2.10.4",org.
 apache.uima.caseditor.editor.outline;uses:="org.apache.uima.cas,org.apa
 che.uima.cas.text,org.apache.uima.caseditor.editor,org.eclipse.jface.ac
 tion,org.eclipse.jface.viewers,org.eclipse.swt.widgets,org.eclipse.ui.v
 iews.contentoutline";version="2.10.4",org.apache.uima.caseditor.editor.
 styleview;uses:="org.apache.uima.cas,org.apache.uima.caseditor.editor";
 version="2.10.4",org.apache.uima.caseditor.editor.util;uses:="org.apach
 e.uima.cas,org.apache.uima.cas.text,org.eclipse.jface.viewers,org.eclip
 se.swt.dnd";version="2.10.4",org.apache.uima.caseditor.ui.action;versio
 n="2.10.4",org.apache.uima.caseditor.ui.property;uses:="org.apache.uima
 .cas,org.apache.uima.caseditor.editor,org.eclipse.swt.widgets";version=
 "2.10.4"
Implementation-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-cas-editor
Implementation-URL: https://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.10.4
Import-Package: javax.xml.parsers,org.apache.uima,org.apache.uima.cas,or
 g.apache.uima.cas.impl,org.apache.uima.cas.text,org.apache.uima.casedit
 or,org.apache.uima.caseditor.core,org.apache.uima.caseditor.core.model,
 org.apache.uima.caseditor.editor,org.apache.uima.caseditor.editor.actio
 n,org.apache.uima.caseditor.editor.annotation,org.apache.uima.caseditor
 .editor.context,org.apache.uima.caseditor.editor.contextmenu,org.apache
 .uima.caseditor.editor.editview.validator,org.apache.uima.caseditor.edi
 tor.fsview,org.apache.uima.caseditor.editor.outline,org.apache.uima.cas
 editor.editor.styleview,org.apache.uima.caseditor.editor.util,org.apach
 e.uima.caseditor.ui.property,org.apache.uima.internal.util,org.apache.u
 ima.jcas.cas,org.apache.uima.resource,org.apache.uima.resource.impl,org
 .apache.uima.resource.metadata,org.apache.uima.resource.metadata.impl,o
 rg.apache.uima.util,org.eclipse.core.filesystem,org.eclipse.core.resour
 ces,org.eclipse.core.runtime.preferences;version="[3.3,4)",org.eclipse.
 jdt.core,org.eclipse.jdt.internal.core,org.eclipse.jdt.launching,org.ec
 lipse.jface.action,org.eclipse.jface.dialogs,org.eclipse.jface.layout,o
 rg.eclipse.jface.operation,org.eclipse.jface.preference,org.eclipse.jfa
 ce.resource,org.eclipse.jface.text.information,org.eclipse.jface.util,o
 rg.eclipse.jface.viewers,org.eclipse.swt.custom,org.eclipse.swt.dnd,org
 .eclipse.swt.events,org.eclipse.swt.graphics,org.eclipse.swt.layout,org
 .eclipse.swt.widgets,org.eclipse.ui.internal.dialogs,org.eclipse.ui.plu
 gin,org.eclipse.ui.views.contentoutline,org.w3c.dom,org.xml.sax,org.xml
 .sax.helpers
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui,org.eclipse.u
 i.workbench,org.eclipse.core.runtime,org.eclipse.core.resources,org.ecl
 ipse.jdt.core,org.junit4;resolution:=optional
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
